Subject: Issues with some transactions
From: "Michael B" <[email-masked]>
To: "Andrew Samuels" <[email-masked]>
Date: Mon, 9 Feb 2015 09:16:03 -0500

Hello Andrew.
Hope all is well with you.  I was going to have Amber follow up on this for me but she called off today so I guess it's just us guys on this.    Anyway, late last week I noticed that we had some cards that would not go through.  However, when we would run those on our "manual machine", the transactions would go through.  It may have something to do with what we are passing as we are usually only sending the card # and exp date.  The declines just seemed a bit high and there was an increase in the frequency of the occurrences.  Could you just look at our account and specifically at the declines to confirm that there is not anything out of the ordinary happening with our account?  Much appreciated!
Thank you,
Michael B
LLPS